summaryrefslogtreecommitdiffstats
path: root/scripts/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/build.sh')
-rwxr-xr-xscripts/build.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/scripts/build.sh b/scripts/build.sh
index c04b92c..282817e 100755
--- a/scripts/build.sh
+++ b/scripts/build.sh
@@ -58,9 +58,11 @@ bash -x $DMM_DIR/scripts/compile_dmm.sh || exit 1
if [ "${BUILD_ALL}" == "YES" ]; then
#===========build LWIP================
- #bash -x $DMM_DIR/stacks/lwip_stack/vagrant/build.sh "from-base-build" || exit 1
+ bash -x $DMM_DIR/stacks/lwip_stack/vagrant/build.sh "from-base-build" || exit 1
#============build rsocket============================
bash -x $DMM_DIR/scripts/build_rsocket.sh || exit 1
+ #============build VPP===============================
+ #bash -x $DMM_DIR/scripts/build_vpp.sh || exit 1
#=======other new stacks build can be called from here
echo "SUCCESSFULLY built all the stacks"
fi